0
votes
0answers
58 views

I want to use tomcat6 but eclipse wants tomcat7

I'm using Xubuntu 14.04 in a chroot to run a development environment. Or, well, I'm trying to. For the development I need to do I need to use tomcat 6 but I need to also use eclipse. Unfortunately ...
1
vote
1answer
56 views

Installing tomcat5.5 from source

I want to install PHP/Java Bridge. I installed Tomcat7 for it, but it failed: sudo dpkg -i /home/asif/jbridge/php-java-bridge-j2ee_5.4.4.2-3_all.deb Selecting previously unselected package ...
3
votes
2answers
57 views

How to get backports for tomcat?

I installed tomcat 7 using apt-get utility on my ubuntu server 13.04. So do I need to manually configure, after this to start receiving backports/fixes for tomcat ? If yes, then how do I confgure? ...
13
votes
1answer
22k views

How to install Tomcat 7.0.42 on Ubuntu 12.04.3 LTS?

The sysadmin gave me a virtual machine which I access through terminal. I have root access and it got Ubuntu 12.04.3 LTS. The command apt-cache policy tomcat7 informs: tomcat7: Installed: (none) ...
5
votes
3answers
5k views

Installing Tomcat 7 using apt-get fails [closed]

I get the following error when installing Tomcat7: Setting up tomcat7 (7.0.26-1ubuntu1.1) ... chmod: cannot access `/etc/tomcat7/tomcat-users.xml': No such file or directory dpkg: error ...
5
votes
3answers
13k views

Determine destination location of apt-get install <package>?

For some applications its fairly easy enough to locate where the application was installed to using the "which" command. However, some applications such as Tomcat are a little out of my league to ...
0
votes
0answers
90 views

install tomcat on ubuntu 11.04 [duplicate]

Possible Duplicate: How do I install Apache Tomcat 7? I tried installing tomcat on 11.04 using apt-get install tomcat7 but I get an error: Unable to locate package tomcat7 I guess ...
1
vote
1answer
1k views

Starting tomcat6 shows missing conf directory.

I've just installed Tomcat6 via apt-get on lucid. Looking at the directory created here: /usr/share/tomcat6 I was expecting a conf directory to be created under this (based on experiences ...
6
votes
3answers
6k views

Install a different version of a package

I'm running lucid server and have installed tomcat. The version it installed is 6.0.24-2ubuntu1.6. Is this the version I'm tied to? Is it possible to install a more recent version? The one available ...